Latest 0.1.1
Homepage https://github.com/zhiquan911/SwiftChatKit
License MIT
Platforms ios 8.0, requires ARC
Dependencies AlamofireImage, SVProgressHUD
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

SwiftChatKit is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "SwiftChatKit"

Author

麦志泉, [email protected]

License

SwiftChatKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SwiftChatKit",
    "version": "0.1.1",
    "summary": "A short description of SwiftChatKit.",
    "description": "u5373u65f6u901au8bafUIu6846u67b6",
    "homepage": "https://github.com/zhiquan911/SwiftChatKit",
    "license": "MIT",
    "authors": {
        "u9ea6u5fd7u6cc9": "[email protected]"
    },
    "source": {
        "git": "https://github.com/zhiquan911/SwiftChatKit.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "SwiftChatKit": [
            "Pod/Assets/**/*.png"
        ]
    },
    "dependencies": {
        "AlamofireImage": [
            "~> 1.0"
        ],
        "SVProgressHUD": []
    }
}

Pin It on Pinterest

Share This